package fi.er.webService;

import kd.bos.openapi.common.custom.annotation.ApiParam;

import java.io.Serializable;

/**
 * 银行账户同步 自定义API 返回参数 class
 * @author @author ww
 */
public class AccountSynReturnModel implements Serializable {

    @ApiParam(value = "银行账号", position = 1)
    String number;

    @ApiParam(value = "账户名称", position = 2)
    String name;

    @ApiParam(value = "错误代码", position = 3)
    String code;

    @ApiParam(value = "错误信息", position = 4)
    String message;

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
